uuid: 924bff35-6c2c-4957-913e-7c2951da30c9
langcode: de
status: true
dependencies:
  config:
    - media.type.veranstaltungsfoto
id: media.veranstaltungsfoto
target_entity_type_id: media
target_bundle: veranstaltungsfoto
default_langcode: site_default
language_alterable: false
